--***********************************************************
--**                   KI5 / bikinihorst                   **
--***********************************************************

require "Hooks/DAMN_EnterAnimations";

DAMN = DAMN or {};
SUB93 = SUB93 or {};

DAMN.EnterAnimations:registerVehicleScript("Base.93chevySilveradoCC", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.93chevySilveradoCCdually", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.93chevySilveradoCClong", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.93chevySilveradoCClongfd", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.93chevySilveradoK3500flatbed", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.93chevySilveradoK3500wrecker", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.93chevySilveradoSC", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.93chevySilveradoSCdually", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.93chevySilveradoSClong", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.93chevySilveradoSClongFossoil", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.93chevySilveradoXC", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.93chevySilveradoXCdually", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.93chevySilveradoXClong", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.93chevySilveradoXClongMcCoy", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.93chevySilveradoXClongRanger", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.93chevySuburban", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.93chevySuburbanDually", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.93chevySuburbanfbi", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.93chevySuburbanfd", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.93chevySuburbanksp", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.93chevySuburbanpd", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.93chevySuburbanpdu", "basic");